/*Fuentes*/
@font-face{
    font-family: "Epilogue";
    src: url('../../fonts/Epilogue.ttf');
    font-weight: normal;
    font-style: normal;
}

*{
    margin: 0px;
    padding: 0px;
    font-family: "Epilogue";
}

.contenedor_contenido{
    display: grid;
}

.contenido{
    margin-bottom: 30px;
}

.contenido h1{
    text-align: center;
    font-size: 40px;
    margin-top: 50px;
}

.contenido p{
    text-align: center;
    font-size: 16px;
    margin-top: 25px;
}